Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members Related Pages

# Rendering/vtkVolumeRayCastMIPFunction.h File Reference

`#include "vtkVolumeRayCastFunction.h"`

Include dependency graph for vtkVolumeRayCastMIPFunction.h:

Go to the source code of this file.

## Compounds

class | vtkVolumeRayCastMIPFunction
| A maximum intensity projection ray caster for volumes. More...

## Defines

#define | VTK_MAXIMIZE_SCALAR_VALUE 0
#define | VTK_MAXIMIZE_OPACITY 1

## Define Documentation

#define VTK_MAXIMIZE_SCALAR_VALUE 0

| Definition at line 56 of file vtkVolumeRayCastMIPFunction.h. Referenced by vtkVolumeRayCastMIPFunction::SetMaximizeMethodToScalarValue().

#define VTK_MAXIMIZE_OPACITY 1

| Definition at line 57 of file vtkVolumeRayCastMIPFunction.h. Referenced by vtkVolumeRayCastMIPFunction::SetMaximizeMethodToOpacity().